uuid: 5334a320-5b11-4b49-96f9-44ca030c9d1e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Y2hGTqftGmOJk99qxkPMi8DdrGwkjX-5S8z6CdtdlXo
id: blb_col_8
label: 'Bootstrap 8 Cols'
number_of_columns: 8
